[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Error with installing gnome-games-2.12



On 9/13/05, Rex Dieter <rdieter math unl edu> wrote:
> > I have just build a rpm (with checkinstall) of gnome-games-2.12.
> > However, when I try to install it, I get the following error:
> >
> > # rpm -ihv gnome-games-2.12.0-1.i386.rpm
> > Preparing...                ########################################### [100%]
> >        file /var/log/scrollkeeper.log from install of
> > gnome-games-2.12.0-1 conflicts with file from package
> > scrollkeeper-0.3.14-5
> ...
> > Any ideas? Thanks in advance,
> 
> Yeah, checkinstall just built you a bad rpm.

I do not know whether checkinstall is the responsible. Meanwhile, I
got a complete rpm for gnome-games from:

http://mirrors.ftp.sciences.univ-nantes.fr/mirrors/www.nrpms.net/yum/fedora-4-i386/production/gnome-games-2.10.2-1.1.fc4.nr.i386.rpm

and it works just fine, including gnometris.

Paul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]